body{margin:0;padding:0;font-size:12px;color:#3A3A3A;font-family:"Nanum Gothic";overflow:auto;min-width:1200px;}
div{border-radius:0px;margin-left:auto;margin-right:auto;}
a:link, a:visited, a:active{text-decoration:none;color:#3A3A3A;}
a:hover{text-decoration:none;color:#d30842;}
ol{margin:0;padding:0;list-style:none;}
ul{margin:0;padding:0;list-style:none;}
li{text-align:left;list-style:none;margin:0;padding:0;}
img{border:0;vertical-align:middle;}
input,select,textarea{vertical-align:middle; border:1px solid #CCC;}
h1,p{margin:0;padding:0;}

.ajax_page{height:50px; text-align:center;padding-top:10px;margin-top:30px;font-size:14px; word-spacing:5px;}
.ajax_page .a0{float:right;}
.bd_page{border:1px solid #CCC;padding:2px 5px 2px 5px}
.bd_page:hover{border:1px solid #5492df;}
.bd_page_over{border:1px solid #5492df;color:#F00}

.content{width:1200px;}

.head{height:75px;background-color:#3b79a6;padding-top:20px;}
.head .a0{float:left;width:250px;}
.head .a0 img{}
.head .a1{float:left;width:140px;height:50px;}
.head .a2{float:left;width:810px;font-size:16px;}
.head .a2 a:link,
.head .a2 a:visited,
.head .a2 a:active{text-decoration:none;color:#d4d4d4;}
.head .a2 a:hover{text-decoration:none;color:#FFF;}
.head .a2 .b0 span:hover{border-bottom:3px solid #FFF;padding-bottom:5px;}
.head .a2 .b0 .span_over{border-bottom:3px solid #FFF;padding-bottom:5px;}
.head .a2 .b0{float:left;padding:0 25px 0 25px;height:50px;line-height:50px;}
.head .a2 .b1{float:right;width:118px;text-align:center;border:1px solid #000;color:#000;height:30px;line-height:30px;margin-top:8px;}
.head .a3{height:50px;background-color:#2d5c86;position:absolute;z-index:3;width:100%;min-width:1200px;display:none;margin-top:25px;font-size:15px;}
.head .a3 .b0{position:absolute;}
.head .a3 .b1{text-align:center;}
.head .a3 .b1 ul{display:none;}
.head .a3 .b1 ul li{float:left;padding:0 15px 0 15px;height:50px;line-height:50px;}
.head .a3 .b1 a:link,
.head .a3 .b1 a:visited,
.head .a3 .b1 a:active{text-decoration:none;color:#FFF;}
.head .a3 .b1 a:hover{text-decoration:none;color:#FFF;}
.head .a3 .b1 span:hover{border-bottom:3px solid #5fa7dd;padding-bottom:5px;}
.head .a3 .b1 .span_over{border-bottom:3px solid #5fa7dd;padding-bottom:5px;}

.opacity{}
.opacity .a0{background-color:#1f4c70;height:508px;}
.opacity .a0 .b0{position:absolute;text-align:center;z-index:2;height:880px;width:1920px;margin-left:-350px;background-repeat:no-repeat;}
.opacity .a0 .b0 img{}
.opacity .a0 .b1{position:absolute;width:1200px;text-align:center;margin-top:400px;z-index:2}
.opacity .a0 .b1 a{border:1px solid #CCC;border-radius:10px;display:inline-block;width:15px;height:15px;margin: 0 10px;}
.opacity .a0 .b1 a:hover {background-color:#FFF;}
.opacity .a0 .b1 a.selected {background: #FFF;}
.opacity .a0 .b2{position:absolute;z-index:4;margin-top:200px;width:100%;}
.opacity .a0 .b2 img{}
.opacity .a0 .b2 .c0{float:left;margin-left:5%;}
.opacity .a0 .b2 .c1{float:right;margin-right:5%;}
.opacity .a0 .b3{position:absolute;z-index:1;}
.opacity .a0 .b3 img{}
.opacity .alpha{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}

.main{}
.main .a0{background-color:#2d2c3e;height:596px;}
.main .a0 .b0{background-image:url(/images/r_bg.png);position:absolute;width:1110px;height:370px;z-index:3;padding:15px 45px 15px 45px;margin-top:86px;}
.main .a0 .b0 .c0{background-color:#FFF;padding:30px 0 30px 0;display:none;}
.main .a0 .b0 .c0 .d0{float:left;text-align:center;width:277px;}
.main .a0 .b0 .c0 .d0 .e0{text-align:center;}
.main .a0 .b0 .c0 .d0 .e0 img{width:215px;height:310px;border:0px solid #c5c5c5;}
.main .a0 .b0 .c1{position:absolute;width:1110px;margin-top:-200px;}
.main .a0 .b0 .c1 img{}
.main .a0 .b0 .c1 .d0{float:left;margin-left:-35px;}
.main .a0 .b0 .c1 .d1{float:right;margin-right:-35px;}

.about .a0{height:190px;background-color:#f7f7f7;line-height:190px;font-size:55px;text-align:center;margin-top:50px;}
.about .a0 .b0{color:#c4c4c4}
.about .a1{text-align:center;}
.about .a1 .b0{text-align:left;}
.about .a1 .b0 .c0{float:left;}
.about .a1 .b0 .c1{float:right;}
.about .a1 .b0 .d0{font-size:24px; font-weight:bold;padding-bottom:10px;border-bottom:1px solid #000;margin-bottom:15px;color:#2a2a2a}
.about .a1 .b0 .d1{margin-bottom:5px;font-size:14px;color:#a0a0a0}
.about .a1 .b0 .d2{font-size:14px;color:#a0a0a0}
.about .a1 .b0 .d3{width:543px;height:358px;margin-bottom:35px;}
.about .a2{text-align:center;height:222px;line-height:222px;}

.about2 .a0{height:190px;background-color:#f7f7f7;line-height:190px;font-size:55px;text-align:center;margin-top:50px;}
.about2 .a0 .b0{color:#c4c4c4}
.about2 .a1{}
.about2 .a1 .b0{float:left;}
.about2 .a1 table td{padding-bottom:50px;font-size:16px;color:#5d5d5d;line-height:30px;text-align:left;}
.about2 .a1 table td span{color:#888888}
.about2 .a1 table tr td:first-child{width:20%;vertical-align:top;}
.about2 .a1 .b1{float:right}
.about2 .a2{background-color:#f0f0f0;height:50px;padding:50px;width:1100px;font-size:15px;line-height:30px;}
.about2 .a3{width:1200px;font-size:15px;line-height:30px;margin-bottom:120px;color:#5d5d5d;margin-top:50px;}
.about2 .a4{text-align:center;padding:80px 0 80px 0}


.comic .a0{height:50px;}
.comic .a1{height:120px;padding-top:65px;text-align:center;}
.comic .a2{background-color:#f7f7f7;}
.comic .a2 .b0{position:absolute;}

.btn_01{width:340px;background-color:#e7e5e3;height:50px;border:1px solid #e7e5e3;font-size:16px;cursor:pointer;}
.btn_02{width:340px;border:1px solid #e7e5e3;height:50px;background-color:#FFF;font-size:16px;cursor:pointer;}
.btn_03{width:215px;background-color:#e7e5e3;height:50px;border:1px solid #e7e5e3;font-size:16px;cursor:pointer;}
.btn_04{width:215px;border:1px solid #e7e5e3;height:50px;background-color:#FFF;font-size:16px;cursor:pointer;}
.btn_05{width:250px;border:1px solid #e7e5e3;height:50px;background-color:#3d3b48;font-size:16px; color:#FFF;cursor:pointer;}
.btn_06{width:170px;border:1px solid #e7e5e3;height:50px;font-size:16px;background-color:#FFF;cursor:pointer;}

.magazine .a0{height:190px;background-color:#f7f7f7;line-height:190px;font-size:55px;text-align:center;margin-top:50px;margin-bottom:100px;}
.magazine .a0 .b0{color:#c4c4c4}
.magazine .a1 .b0{float:left;width:345px;}
.magazine .a1 .b1{float:right;width:795px;}
.magazine .a1 .b1 .c0{border-bottom:2px solid #dbd7d4;height:90px;}
.magazine .a1 .b1 .c1{margin-bottom:60px;font-size:14px;}
.magazine .a1 .b1 .c1 .d0{margin-top:35px;font-weight:bold;margin-bottom:35px;}
.magazine .a1 .b1 .c1 .d1{line-height:18px;margin-bottom:50px;color:#acacac}
.magazine .a1 .b1 .c1 .d2{line-height:18px;margin-bottom:100px;color:#acacac}
.magazine .a1 .b1 .c2 li{float:left;margin-right:15px;}
.magazine .a1{margin-bottom:160px;}

.kids{}
.kids .a0{height:50px;}
.kids .a1{text-align:center;background-color:#f7f7f7;}
.kids .a1 .b0{}
.kids .a1 .b1{position:absolute;margin-left:-110px;z-index:7;background-image:url(/images/kids_sm_05.png);width:565px; background-repeat: no-repeat;}
.kids .a1 .b2{position:absolute;margin-left:-110px;z-index:7;background-image:url(/images/kids_sm_06.png);width:590px; background-repeat: no-repeat;}
.kids .a1 .b3{position:absolute;margin-left:-110px;z-index:7;background-image:url(/images/kids_sm_07.png);width:500px; background-repeat: no-repeat;}
.kids .a1 .b4{position:absolute;margin-right:-110px;z-index:7;background-image:url(/images/kids_sm_08.png);width:280px; background-repeat: no-repeat;}
.kids .a1 .b_01{margin-top:-360px;height:420px;}
.kids .a1 .b_02{margin-top:-360px;height:360px;}
.kids .a1 .b_03{margin-top:-320px;height:320px;}

.list{margin-bottom:150px;}
.list .list_a0{margin-top:60px;}
.list .list_a0 .b0{float:left;border:1px solid #CCC}
.list .list_a0 .b0 img{}
.list .list_a0 .b1{float:right;width:815px;padding-right:35px;}
.list .list_a0 .b1 .c0{border-top:1px solid #b2b2b2;border-bottom:1px solid #e5e5e5;height:70px;line-height:70px;font-size:26px;color:#343434}
.list .list_a0 .b1 .c1{height:50px;line-height:50px;border-bottom:1px solid #e5e5e5;margin-bottom:35px;font-size:14px;}
.list .list_a0 .b1 .c1 li{float:left;}
.list .list_a0 .b1 .c1 .d0{padding-right:15px;}
.list .list_a0 .b1 .c1 .d2{color:#e5e5e5}
.list .list_a0 .b1 .c1 .d1{padding-left:15px;}
.list .list_a0 .b1 .c2{line-height:30px;margin-bottom:35px;font-size:14px;color:#585858;}

.busin{margin-bottom:150px;}
.busin .a0{background-color:#efefef;font-size:24px;text-align:center;margin-top:50px;}
.busin .a0 .b0{color:#c4c4c4}
.busin .a1{text-align:center;margin-top:120px;}
.busin .a1 .b0{text-align:left;font-size:26px;padding-bottom:10px;}
.busin .a1 .b1{border-top:2px solid #000;width:80px;margin-bottom:60px;margin-left:0;}
.busin .a1 .b2{border-bottom:2px solid #343434;border-top:2px solid #343434;font-size:14px;}
.busin .a1 .b2 tr:first-child td{font-weight:bold;}
.busin .a1 .b2 td{height:50px;border-bottom:1px solid #e4e8e9;}
.busin .a2{text-align:center;background-color:#efefef;}
.busin .a2 .b0{position:absolute;}

.foot{height:210px;background-color:#dfe2e7;padding-top:35px;color:#6e6e6e;}
.foot a{color:#6e6e6e}
.foot .a0{font-size:14px;margin-bottom:15px;}
.foot .a0 .b0{ float:left;padding-right:20px;border-right:1px solid #ccc;}
.foot .a0 .b1{ float:left;padding-right:20px;padding-left:20px;}
.foot .a0 .b2{float:left;padding-right:20px;padding-left:20px;}
.foot .a1{height:50px;line-height:50px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;margin-bottom:20px;}
.foot .a1 li{float:left;}
.foot .a1 .b0{float:right;}
.foot .a1 .b0 select{background-color:#dfe2e7}
.foot .a2 .b0{margin-bottom:7px;}
.foot .a2 .b0 .c0{float:left;padding-right:20px;border-right:1px solid #ccc;}
.foot .a2 .b0 .c1{float:left;padding-left:20px;padding-right:20px;border-right:1px solid #ccc;}
.foot .a2 .b0 .c2{float:left;padding-left:20px;padding-right:20px;}
.foot .a2 .b1{margin-bottom:15px;}
.foot .a2 .b1 .c0{float:left;padding-right:20px;border-right:1px solid #ccc;}
.foot .a2 .b1 .c1{float:left;padding-left:20px;padding-right:20px;}
.foot .a2 .b1 li{float:left;}


.zo{color:#999}
.family_site{}
.family_site .f_a0{position:absolute;width:198px;display:none;text-align:center;margin-top:-201px;background:#dfe2e7;z-index:7;border:1px solid #6f6d6e;border-bottom:0;}
.family_site .f_a0 li{float:none;text-align:center;height:30px;line-height:30px;}
.family_site .f_a0 li:hover{background-color:#CCC}
.family_site .f_a1{position:absolute;margin-left:170px;margin-top:-3px;}
.family_site .f_a2{width:200px;height:30px;line-height:30px;border:1px solid #6f6d6e;background-color:#dfe2e7;color:#6e6e6e;cursor:pointer;}

.dv-pop-wrap {position:fixed;top:50px;left:50px;margin:0;padding:0;width:550px;height:600px;z-index:9999;}
.dv-pop-wrap img {width:100%;}
